Bug 1392442 - runc bash completions are installed in the wrong place.
Summary: runc bash completions are installed in the wrong place.
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: runc
Version: 26
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jan Chaloupka
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-11-07 14:10 UTC by Daniel Walsh
Modified: 2017-07-31 20:20 UTC (History)
6 users (show)

Fixed In Version: runc-1.0.1-1.gitc5ec254.fc26 runc-1.0.1-1.gitc5ec254.fc25
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-07-31 16:20:21 UTC
Type: Bug


Attachments (Terms of Use)

Description Daniel Walsh 2016-11-07 14:10:03 UTC
Should be installed in /usr/share/bash-completion/completions/

Admins can modify bash completions by editing then in /etc, but system bash completions should be installed in /usr/

Comment 1 Daniel Walsh 2016-11-07 14:11:01 UTC
We will need this fixed in RHEL also.

Comment 2 Fedora End Of Life 2017-02-28 10:34:06 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 26 development cycle.
Changing version to '26'.

Comment 3 Fedora Update System 2017-06-02 11:35:39 UTC
runc-1.0.0-6.git75f8da7.fc25.2 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-912c7e9a09

Comment 4 Fedora Update System 2017-06-02 13:40:05 UTC
runc-1.0.0-7.git6394544.fc25.2 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-7dbbbafea6

Comment 5 Fedora Update System 2017-06-03 04:38:09 UTC
runc-1.0.0-7.git6394544.fc25.2 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-7dbbbafea6

Comment 6 Fedora Update System 2017-07-20 16:09:17 UTC
runc-1.0.1-1.gitc5ec254.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-20cdb2063a

Comment 7 Fedora Update System 2017-07-20 16:09:49 UTC
runc-1.0.1-1.gitc5ec254.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-41ae78baf9

Comment 8 Fedora Update System 2017-07-23 06:55:46 UTC
runc-1.0.1-1.gitc5ec254.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-20cdb2063a

Comment 9 Fedora Update System 2017-07-23 09:57:46 UTC
runc-1.0.1-1.gitc5ec254.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-41ae78baf9

Comment 10 Fedora Update System 2017-07-31 16:20:21 UTC
runc-1.0.1-1.gitc5ec254.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2017-07-31 20:20:04 UTC
runc-1.0.1-1.gitc5ec254.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.